Commit fe60419c authored by POTTIER Francois's avatar POTTIER Francois
Browse files

Declare full dependencies on dune instead of build dependencies.

parent 7b4aa208
Pipeline #120125 passed with stages
in 26 seconds
......@@ -13,7 +13,7 @@ build: [
]
depends: [
"ocaml" {>= "4.02.3"}
"dune" { build & >= "2.2.0"}
"dune" { >= "2.2.0"}
"menhirLib" {= version}
"menhirSdk" {= version}
]
......
......@@ -13,6 +13,6 @@ build: [
]
depends: [
"ocaml" {>= "4.02.3"}
"dune" { build & >= "2.0.0"}
"dune" { >= "2.0.0"}
]
synopsis: "Runtime support library for parsers generated by Menhir"
......@@ -13,6 +13,6 @@ build: [
]
depends: [
"ocaml" {>= "4.02.3"}
"dune" { build & >= "2.0.0"}
"dune" { >= "2.0.0"}
]
synopsis: "Compile-time library for auxiliary tools related to Menhir"
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment